@charset "utf-8";

.tkWrapper {
	width:100%;
	height:25px;
	margin: 0 auto;
	width:100%;
	margin-top:4px
}
.modern-ticker {
	/*width:900px;*/
	height:34px;
	line-height:30px;
	font-size:16px;
	overflow:hidden
}
.modern-ticker a {
	text-decoration:none
}
.modern-ticker ul {
	margin:0;
	padding:0;
	list-style:none
}
.mt-round {
	border-radius:7px
}
.mt-body {
	margin:2px;
	position:relative
}
.mt-label {
	margin-right:2px;
	padding:0 8px 0 12px;
	position:absolute;
	left:0
}
.mt-round .mt-label {
	/*border-radius:5px 0 0 5px*/
	border-radius:0 0 0 8px
}
.mt-news {
	overflow:hidden;
	position:absolute
}
.mt-scroll .mt-news {
	background-color:transparent
}
.mt-news ul {
	background-repeat:no-repeat;
	background-position:-1000px
}
.mt-news li {
	float:left
}
.mt-round .mt-news:first-child, .mt-round .mt-news:first-child a {
	border-top-left-radius:5px;
	border-bottom-left-radius:5px
}
.mt-round .mt-news:last-child, .mt-round .mt-news:last-child a {
	border-top-right-radius:5px;
	border-bottom-right-radius:5px
}
.mt-news a {
	font-size:15px;
	padding:0 10px 0 20px;
	margin-right:2px;
	background-repeat:no-repeat;
	background-position:7px center;
	display:block;
	white-space:nowrap
}
.mt-scroll.mt-round .mt-news a {
	border-radius:0
}
.mt-hide {
	display:none
}
.mt-controls {
	margin-left:2px;
	position:absolute;
	right:0;
	background-repeat:no-repeat;
	background-position:-1000px
}
.mt-next, .mt-play, .mt-prev {
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	background-position:center;
	float:left;
	cursor:pointer
}
.mt-round .mt-next {
	/*border-radius:0 5px 5px 0*/
	border-radius:0 0 8px 0
}
